uuid: b401f9e3-16a0-45bd-a221-7a2c405d90ed
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_calc_output
field_name: field_calc_output
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
